pandoc

Portability | portable
Stability | alpha
Maintainer | Andrea Rossato <andrea.rossato@unitn.it>

Text.Pandoc.Biblio

Description

Synopsis

- processBiblio :: FilePath -> [Reference] -> Pandoc -> IO Pandoc

# Documentation

processBiblio :: FilePath -> [Reference] -> Pandoc -> IO Pandoc

Process a `Pandoc` document by adding citations formatted according to a CSL style, using `citeproc` from citeproc-hs.